<ActionBar title="A Dog" class="action-bar">
</ActionBar>

<StackLayout>
    <TextField [(ngModel)]="dog.name" hint="Name"></TextField>
    <TextField [(ngModel)]="dog.breed" hint="Breed"></TextField>
    <Image [src]="image"></Image>
    <Button (tap)="takePicture()" text="Take Picture"></Button>
    <Button (tap)="pickPicture()" text="Select Picture"></Button>
    <Button (tap)="add()" text="Add Dog"></Button>


</StackLayout>